@charset "utf-8";
/* resets */
html { color:#000;background:#fff; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0;padding:0; }
table { border-collapse:collapse;border-spacing:0; }
fieldset,img {	border:0; }

address,caption,cite,code,dfn,em,strong,th,var {	font-style:normal;font-weight:normal; }
li {	list-style:none; }

caption,th {	text-align:left; }
h1,h2,h3,h4,h5,h6 {	font-size:100%;font-weight:normal; }
q:before,q:after {	content:'';}
abbr,acronym {	border:0;font-variant:normal; }

sup {	vertical-align:text-top; }
sub {	vertical-align:text-bottom; }
input,textarea,select {	font-family:inherit;font-size:inherit;font-weight:inherit; }
/*to enable resizing for IE*/ input,textarea,select {	*font-size:100%; }
/*because legend doesn't inherit in IE */ legend {	color:#000; }

/* basics */
html{	overflow: scroll;overflow: -moz-scrollbars-vertical;}
body {
	color: #000000;
	font-family:"Verdana", "San-serif";
	font-size: 12px;
	line-height: 1;
	-webkit-text-size-adjust: none;
	}
h1 {	font-size:138.5%; }
h2 {	font-size:123.1%; }
h3 {	font-size:108%; }
/* h1,h2,h3 {	margin:1em 0; } */
h1,h2,h3,h4,h5,h6,strong {	font-weight:bold; }
abbr,acronym {	border-bottom:1px dotted #000;cursor:help; }
em { 	font-color:#c00;font-weight: bold; }
blockquote,ul,ol,dl {	margin:1em; }
ol,ul,dl {	margin-left:2em; }
ol li {	list-style: decimal outside;	}
ul li {	list-style: disc outside; }
dl dd {	margin-left:1em; }
th,td {	border:1px solid #000;padding:.5em; }
th {	font-weight:bold;text-align:center; }
caption {	margin-bottom:.5em;text-align:center; }
p,fieldset,table,pre {	margin-bottom:1em; }
input[type=text],input[type=password],textarea{width:12.25em;*width:11.9em;}
a, a span {	text-decoration: underline;	}
a:hover,a:hover span,a.current {	text-decoration: none;	}
a:active,a:focus {	outline: none;	}


/* common */
html {
	background-color: #FFFFFF;
}
body {
	padding-left: 499px;
	min-width: 640px;
	background: no-repeat left top fixed #64D4D3;
	position: relative;
}
* html body {
	width: 640px;
}
ul,
dl,
dl dd,
p {
	margin: 0;
}
a {
	color: #1c4c4c;
}
a:hover {
	color: #ffdcdc;
}
#toppage {
	background-image: url(../img/sidephoto.jpg);
}

#logo {
	position: fixed!important;
  position: absolute;
	left: 164px;
	top: 167px;
}
.smartphone #logo {
	position: absolute!important;
}
#header {
	height: 50%;
	border-left: 1px solid #e5e5e5;
	background-color: #FFFFFF;
}
#header_inner {
	position: relative;
	width: 640px;
}
#info_area {
	position: absolute;
	top: 40px;
	right: 30px;
	text-align: right;
}
#info_area .contact_tel {
	padding-bottom: 50px;
}
#info_area h1 {
	padding-bottom: 15px;
}
#info_area .salon_info_text {
	font-size: 10px;
	color: #656565;
	line-height: 1.6;
}
#global_nav {
	padding: 35px 0 45px;
}
#global_nav li,
#banner_list li {
	list-style: none;
	line-height: 0;
}
* html #global_nav li {
	margin-top: -3px;
}
*:first-child+html #global_nav li {
	margin-top: -3px;
}
#banner_list {
	position: relative;
	bottom: 30px;
	right: 29px;
	text-align: right;
}
.banner_list_mb20 {
margin-bottom: 20px;
}
#contents_area {
	height: 50%;
	position: relative;
	border-left: 1px solid #5abebd;
	background-color: #64d4d3;
}
#contents_area_inner {
	width: 580px;
	padding: 30px;
}
#top_topics h2 {
	padding-bottom: 30px;
}
#top_topics dl {
	line-height: 1.6;
}
#top_topics dt {
	float: left;
	color: #FFFFFF;
	font-size: 10px;
	width: 70px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	background: url(../img/dot.gif) repeat-x left bottom;
}
#top_topics dd {
	padding-bottom: 15px;
	margin-bottom: 15px;
	background: url(../img/dot.gif) repeat-x left bottom;
}
#top_topics dd strong {
	color: #fff;
	font-weight: normal;
}
#reservation_btn {
	margin-top: 40px;
}
#footer {
	margin-top: 20px;
	background: url(../img/footer_stone.gif) no-repeat right top;
	padding: 65px 0 10px;
	text-align: right;
	font-size: 10px;
}
#maternity_bnr_area {
	padding: 10px;
	border: 1px solid #86e2e2;
	margin-top: 15px;
}
#maternity_bnr_area .pic {
	float: left;
	padding: 2px;
	line-height: 0;
	border: 2px solid #fff;
	margin: 0;
}
#maternity_bnr_area .text {
	padding: 17px 0 0 0;
	margin-left: 60px;
	font-size: 10px;
	color:#257574;
	line-height: 1.2;
	margin: 0 0 0 60px;
}
/* classes */
.photo {
	border: 2px solid #FFFFFF;
	padding: 2px;
	display: block;
	line-height: 0!important;
}
.f_left {
	float: left;
}
.f_right {
	float: right;
}
.center {
	text-align: center;
}
/*============================= about =============================*/
#about {
	background-image: url(../about/img/sidephoto.jpg);
}
#about h2 {
	margin-bottom: 20px;
}
#about_concept p {
	line-height: 1.6;
	margin-bottom: 1em;
}
#about_concept {
	margin-top: 30px;
	padding-top: 30px;
	background: url(../img/dot.gif) repeat-x left top;
}
#about_esthetician dl {
	margin-left: 190px;
}
#about_esthetician dt {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
}
#about_esthetician dt span {
	font-size: 10px;
	color: #FFFFFF;
	margin-left: 1em;
	font-weight: normal;
}
#about_esthetician {
	line-height: 1.6;
}

#about_esthetician .profile_img {
	float: left;
	padding: 2px;
	line-height: 0;
	border: 2px solid #fff;
}
#about_esthetician .imea {
	float: right;
	padding: 0 0 15px 15px;
	width: 148px;
	font-size: 10px;
}
#about_esthetician .imea img {
	display: block;
	padding: 2px;
	background-color: #43cbc9;
	border: 2px solid #fff;
	margin-bottom: 5px;
}
/*============================= course =============================*/
#course {
	background-image: url(../course/img/sidephoto.jpg);
}
#course p {
	line-height: 1.6;
	margin-bottom: 2em;
}
#course .cf h2 {
	margin-bottom: 20px;
}
#course_body_left {
	float: left;
	width: 340px;
}
#course_body_left p {
}
#course_body_right {
	width: 210px;
	float: right;
	margin-top: 52px;
}
#course_body_right li {
	float: left;
	margin-bottom: 10px;
}
#course_body_right li.odd {
	clear: both;
	margin-right: 10px;
}
#course_body_right a {
	display: block;
	zoom: 1;
	width: 92px;
}
#course_body_right a:hover {
	opacity: 0.7;
	filter: alpha(opacaity=70);
}
.casestudy_body {
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px solid #a7e7dc;
}
.casestudy_body .f_left {
	margin: 0 15px 20px 0;
}
.casestudy_body p {
	margin-bottom: 1.5em;
	line-height: 1.6;
}
.casestudy_body h2 {
	padding-bottom: 20px;
}
.course_contents {
	position: relative;
	padding-left: 150px;
	line-height: 1.6;
}
.course_contents h3 {
	width: 130px;
	color: #FFFFFF;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: 0;
}
.course_contents h3 img {
	display: block;
}
.course_contents dt {
	float: left;
	color: #137372;
	font-weight: bold;
}
.course_contents dd {
	margin-left: 180px;
}
.menu_list {
	margin-left: 17px;
	margin-bottom: 2em;
}
.casestudy_body .course_contents dl dd p {
	margin: 0;
	color: #AFFFFE;
	font-weight: bold;
	margin-bottom: 0.4em;
}
#customized_course .photo {
	position: absolute;
	left: 0;
	top: 0;
}
#customized_course h3 {
	left: 159px;
}
#customized_course {
	padding-left: 309px;
}

.imea_section {
	background-color: #a5f4e8;
	padding: 20px 20px 0;
	margin-top: 15px;
}
.imea_section .text {
	padding-top: 20px;
}

.season_campaign h3 {
	position: static;
	color: #fff;
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 10px;
}
.season_campaign dt {
	width: 180px;
}
.season_campaign dt,
.season_campaign dd {
	padding-bottom: 20px;
	border-bottom: 1px solid #90e1d3;
	margin-bottom: 20px;
}
.season_campaign dt.lc,
.season_campaign dd.lc {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.season_campaign .course_contents {
	padding-left: 0;
	margin-left: 150px;
}
/*============================= price =============================*/
#price {
	background-image: url(../price/img/sidephoto.jpg);
}
#price_body h2 {
	margin-bottom: 20px;
}
#price_body p {
	line-height: 1.6;
	margin-bottom: 1em;
}
#price_body dl {
	line-height: 2.5;
	font-size: 14px;
	padding: 0 0 15px 20px;
}
#price_body dt {
	float: left;
	clear: both;
	width: 80px;
}
#price_body dd {
	color: #FFFFFF;
}
/*============================= saloninfo =============================*/
#saloninfo {
	background-image: url(../saloninfo/img/sidephoto.jpg);
}
#saloninfo #contents_area {
	background: url(../saloninfo/img/map.png) no-repeat left top #5bd4d3;
}
#saloninfo_body h2,
#saloninfo_access h2 {
	margin-bottom: 20px;
}
#saloninfo_body {
	padding-bottom: 100px;
}
#saloninfo_body p {
	margin-bottom: 1em;
}
#saloninfo_body dl {
	line-height: 2;
}
#saloninfo_body dt {
	float: left;
	color: #FFFFFF;
	width: 80px;
}
#saloninfo_access {
	padding-bottom: 80px;
}
#saloninfo_access ul {
	margin: 0 0 0 1.5em;
	line-height: 1.6;
	font-weight: bold;
}
#saloninfo_access li span {
	color: #454545;
}
#saloninfo_plist a {
	display: block;
	zoom: 1;
}
#saloninfo_plist a:hover {
	opacity: 0.7;
	filter: alpha(opacaity=70);
}
#saloninfo_plist li {
	float: left;
	margin-right: 10px;
}

/*============================= media =============================*/
#media {
	background-image: url(../media/img/sidephoto.jpg);
}
#media_body h2 {
	margin-bottom: 20px;
}
#media #contents_area {
	position: relative;
}
#media_body p {
	line-height: 1.6;
	margin-bottom: 1em;
}
#media_body h3 {
	color: #fff;
	text-align: right;
	font-size: 16px;
	background: url(../media/img/line01.gif) repeat-x left bottom;
	padding-bottom: 15px;
}
.media_box {
	padding: 25px 0;
	background: url(../media/img/line02.gif) repeat-x left bottom;
	color: #fff;
}
.media_box .info {
	width: 180px;
	float: left;
	padding-top: 10px;
}
.media_box .info h4 {
	padding-bottom: 10px;
}
.media_box .pics {
	width: 380px;
	float: right;
}
.media_box .pics li {
	list-style: none;
	float: left;
}
.media_box .pics li.odd {
	padding-right: 20px;
}
.media_box .pics li a {
	display: block;
	zoom: 1;
	background: url(../media/img/thumb_bg.gif) no-repeat left top;
	padding: 10px;
}
.media_box .pics li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
#localnav {
	position: absolute;
	left: -71px;
	top: 20px;
}
#localnav li {
	list-style: none;
	margin-bottom: 6px;
}
#localnav a {
	display: block;
	width: 71px;
	height: 18px;
	background: url(../media/img/lnav.png) no-repeat left top;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding-top: 4px;
}
#localnav a:hover,
#localnav .active a {
	background-image: url(../media/img/lnav_o.png);
}

/* clearfix */
.cf:after,
.course_contents:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	}
/* zooom.*/
.cf,
.course_contents {
	zoom: 1;
}
.clear{
	clear: both;
}
